<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalPeriodeDeclaration" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Choisissez p&eacute;riodes de d&eacute;clarations </h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">

                <form class="responsive">

                    <div class="form-group">
                        <label>Veuillez s&eacute;lectionner p&eacute;iodes de d&eacute;clarations </label> <br/><br/>
                        
                        <select data-placeholder = "S&eacute;lectionner p&eacute;iodes" class="chosen" 
                                id="cmdPeriodeDeclarationIDx" multiple="true" style="width:100%; height: 90px;">

                        </select>
                    </div>
                    
                    <div class="form-group" id="divCategoriePenalite" style="display: none">
                        <label>Veuillez s&eacute;lectionner le taux de p&eacute;nalit&eacute; &agrave; appliquer </label> <br/>
                        
                        <select data-placeholder = "S&eacute;lectionner le taux de p&eacute;nalit&eacute; &agrave; appliquer" 
                                class="form-control"  id="cmdTauxPenalite">
                            <option value="0">--</option>
                            <option value="25">Taux de p&eacute;nalit&eacute; -- 25% (Assiette)</option>
                            <option value="27">Taux de p&eacute;nalit&eacute; -- 27% ou plus (Assiette et recouvrement)</option>
                            <option value="50">Taux de p&eacute;nalit&eacute; -- 50% (Pour l'ann&eacute;e derni&egrave;re)</option>
                            <option value="100">Taux de p&eacute;nalit&eacute; -- 100% (Pour les ann&eacute;ess ant&eacute;rieures)</option>
                         
                        </select>
                    </div>

                </form>


            </div>
            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-warning pull-left" 
                    id="btnValidatePeriodes">
                    <i class="fa fa-check-circle"></i>  
                    Valider le choix
                </button>


                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
